Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 18:37:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation thameem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  thameem Bot:  Hi Thameem ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504982544            10:24 PM, 08th Sep                     thameem                    Hii           10:26 PM, 08th Sep                   Sohaib                   Hi Thameem ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:26 PM, 08th Sep                     thameem                    Hii shoib my tabby order cancelled may i know the reason           10:27 PM, 08th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:27 PM, 08th Sep                     thameem                    Wait           10:27 PM, 08th Sep                     thameem                    9500169795           10:27 PM, 08th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:28 PM, 08th Sep                     thameem                    Sure           10:28 PM, 08th Sep                     thameem                    Shoib are you there           10:30 PM, 08th Sep                     thameem                    Hello           10:32 PM, 08th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that regarding your order number 9500169795 the cancellation process happened from your side due change in payment method, and order number: 9500192430 on validation verifying payment that means your order is under confirmation process please we would request you to allow us few hours while we can finish that optimally. We'd appreciate your understanding and cooperation with us           10:33 PM, 08th Sep                     thameem                    9500192430 is not showing in your application           10:34 PM, 08th Sep                   Sohaib                   When your order has been shipped succssefully you will receive the notification via your registered Email ID: [email-masked]           10:34 PM, 08th Sep                     thameem                    Let see thank you           10:35 PM, 08th Sep                   Sohaib                   Regarding your placed order : 9500192430           10:35 PM, 08th Sep                   Sohaib                   Is there anything else I can help you with?           10:35 PM, 08th Sep                     thameem                    How long will take for validation           10:36 PM, 08th Sep                   Sohaib                   we would request you to allow us few hours while we can finish that optimally.           10:36 PM, 08th Sep                     thameem                    Ok thanks have a nice day shoib           10:36 PM, 08th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 08th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3080466